# imgcode Package

Welcome to the imgcode package! This package provides a variety of image and video processing methods that allow users to manipulate, analyze, and enhance images easily. Whether you're looking to convert image formats, detect faces, or apply filters, ImgPro has you covered.

## Available Methods

Here are the available methods in the netimg package:

1. **basic()**: Read, display, get size and type of an image.
2. **convert()**: Convert images to grayscale or binary, print size, resize, and copy images.
3. **geometry()**: Draw shapes on images.
4. **enhancement()**: Adjust brightness and contrast, create digital negatives.
5. **edge()**: Perform Canny edge detection on images.
6. **dct()**: Apply discrete cosine transformation for image compression.
7. **face()** or **eye()**: Detect faces or eyes in images.
8. **compression()**: Perform lossy and lossless image compression.
9. **video_face()**: Process pre-recorded video for face detection.
10. **face_live()**: Perform face detection in live video streams.

### Example Usage

```python
import imgcode as m
m.edge()
```